<?php
$z[0]=Array("field","中海风景区,中海风景区介绍,滨城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中海风景区升级改造工程于2010年6月15日正式开工建设，在保留原有景区精髓的基础上，利用中海水域平台，充分挖掘景观潜力，增加归纳建设了曲饮叠虹、木道悬波等20余处景点。改造后的中海风景区以水体和绿化为主，截至目前，已经完成栽植乔木1.45万余棵、花灌",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","中海风景区_滨城区中海风景区旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中海风景区升级改造工程于2010年6月15日正式开工建设，在保留原有景区精髓的基础上，利用中海水域平台，充分挖掘景观潜力，增加归纳建设了曲饮叠虹、木道悬波等20余处景点。改造后的中海风景区以水体和绿化为主，截至目前，已经完成栽植乔木1.45万余棵、花灌木6万余棵、地被花卉30万株，铺栽早熟禾、马尼拉、高羊茅等草坪40多万平方米，是真正体现“绿“的景区。\n</p><p>　　建设规模及主要建设内容：中海风景区是我市“四环五海”城市特色的核心景观，规划用地面积6.7平方公里，其中水面面积1.8平方公里，已建成的项目主要有中海航母及配套设施、会展中心、冠军度假村、中海大酒店、中海列车大草原美食文化广场等。2008年，运用市场化运作手段，加大对中海资源整合的力度，对景区内包括月亮湾浴场、情人岛、苏堤等附属设施进行开发利用，彰显中海景区的旅游特色，提升景区的经济和社会效益；加快七星别墅一号星建设，年底实现竣工运营；推进二号、四号星建设进度，明年年初竣工运营；加快中海航母一、二层招商步伐，尽快投入运营。另外，近期将规划建设游乐、体验、休闲、运动场所等基础设施，与东部滨州市奥林匹克公园项目实现中海风景园区与东部奥体场馆等运动场所的互动发展。\n</p><p>　　滨州中海航母：中海航母娱乐城是滨州城市标志性建筑之一，建筑外型采用美国“尼米兹”级“企业号”航空母舰造型，在不影响外观造型的基础上，对长度、宽度作了适当调整，长为258.8米，宽为55.46米。“航母”舰体伸入“中海”，二层顶部为甲板，甲板以上岛式建筑共分四层，甲板广场面积超过10000平方米，可同时起降5架直升机。中海航母娱乐城总建筑面积22488平方米，集餐饮、住宿、娱乐、健身、洗浴诸功能于一体。作为水中的建筑，水下（地下）基础工程由桩、承台、连系梁、框架柱、挡土墙、剪力墙、框架梁等部分组成，以一层室内地平面为基准，地下打桩至-28.7米，打桩712根。</div><br clear=all>",553,2163);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040H4E5Q0-14K6.gif",2165,2249);
$z[7][4]['name']="litpic";

?>